3
votes
1answer
3k views

Where can I find old versions of Acrobat Reader (<9.4) in deb form?

It turns out that apparently Adobe has disabled movie playback in newer versions (9.4 and up) of Acrobat Reader in Linux. Where can I find deb packages of older versions? The idea is to overwrite ...